Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 05:44:29 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns The order went twice for the same product. KD 18 got deducted twice. 2 different order nos. 8407355696 and 8407277615. I'd like to cancel one of them and get the same amount refunded to my account.  Pls. treat this as urgent.
I got msgs saying your sorry your payment didn't go through but I can see the amount got deducted TWICE!!
Pls. assist asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5505677